package gov.va.med.esr.service.external.person;


public class DependentInfo extends RelationInfo {
	private static final long serialVersionUID = 3835375053579786140L;
	private Boolean incapableOfSelfSupport = null;
	
	public DependentInfo(){
		super();
	}
	
	public Boolean getIncapableOfSelfSupport() {
		return incapableOfSelfSupport;
	}
	
	public void setIncapableOfSelfSupport(Boolean incapableOfSelfSupport) {
		this.incapableOfSelfSupport = incapableOfSelfSupport;
	}
}
